障害情報

2015/10/27(火)

(改修済み)一部の機能にパストラバーサルの脆弱性【CyVDB-999】

※本脆弱性は、2015 年 10 月 15 日のシステムアップデートにて改修済みです。

詳細:
攻撃者がこの脆弱性を利用した場合、グループに所属するユーザーに対して
サービス運用妨害をできてしまう可能性がありました。

トップへ戻る